aboutsummaryrefslogtreecommitdiff
path: root/test/hugo
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-25 23:11:44 +0300
committerGitHub <noreply@github.com>2022-05-25 23:11:44 +0300
commitc04da7388b7c303463eb67123094d1cf20386feb (patch)
treeecdcbfdf86afdf95494a73915c6c7237e6c5c656 /test/hugo
parenta4d434f22df175f6e337fef8f099a197b574f64b (diff)
fix crazy test.sh formatting
Diffstat (limited to 'test/hugo')
-rw-r--r--test/hugo/test.sh17
1 files changed, 8 insertions, 9 deletions
diff --git a/test/hugo/test.sh b/test/hugo/test.sh
index b4d6636..c915d84 100644
--- a/test/hugo/test.sh
+++ b/test/hugo/test.sh
@@ -1,13 +1,12 @@
+#!/bin/bash
- #!/bin/bash
+set -e
- set -e
+# Optional: Import test library
+source dev-container-features-test-lib
- # Optional: Import test library
- source dev-container-features-test-lib
+# Definition specific tests
+check "version" hugo version
- # Definition specific tests
- check "version" hugo version
-
- # Report result
- reportResults \ No newline at end of file
+# Report result
+reportResults \ No newline at end of file